.home-page ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
}

.home-page ul li {
  border-radius: 8px;
  margin-bottom: 25px;
  border: solid 1px var(--color-dark-charcoal);
  width: 49%;

  a {
    color: var(--color-dark-charcoal);
    text-decoration: none;
    padding: 160px 20px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;

    span {
      font-size: var(--font-medium);
      font-weight: 600;
    }
  }
}

.home-page ul li:first-child {
  border: none;
  background: var(--color-lime-light);
}

.home-page ul li:nth-child(2) {
  border: none;
  background: var(--color-dark-charcoal);
  color: var(--color-white);
}

.home-page ul li:nth-child(2) a {
  color: inherit;
}

.home-page ul li a {
  color: var(--color-dark-charcoal);
  text-decoration: none;
  padding: 160px 20px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;

  span {
    font-size: var(--font-medium);
    font-weight: 600;
  }
}

.home-page ul li a span {
  font-size: var(--font-medium);
  font-weight: 600;
}

@media screen and (max-width: 759px) {
  .home-page ul li {
    width: 100%;
  }
}
